<?php
include "../conexion.php";

$vdc_id=$_POST["campo"];
$sql=mysqli_query($con,"DELETE FROM venta_detalle_combo_sabores_temp WHERE vdc_id='$vdc_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM venta_detalle_combo_temp WHERE vdc_id='$vdc_id'") or die(mysqli_error($con));
?>